## Concentric (with Distance)

Toolbar / Icon:
Menu: Draw > Circle > Concentric (with Distance)
Shortcut: C, C
Commands: circleconcentric | cc

### Description

With this tool you can create one or multiple concentric circles with a given distance to an existing circle.

### Usage

1. Enter the distance of the concentric circle from the original base circle in the options toolbar.
2. Enter the number of concentric circles to create in the options toolbar.
3. Click the base circle. The concentric circle(s) are created on that side on which the mouse cursor is located while clicking the base circle.